Downgrade baseband from 2.30 to 2.28

512 vizualizări
4 răspunsuri
autor subiect #1
ben
MW Liker
59 mesaje
din 03/11/2007
21 aprilie 2009, 23:42:27 • actualizat 21 aprilie 2009, 23:49:02 (3 ori)
Se pare ca baietii de la Dev Team au gasit o portita pentru a putea faca un downgrade de modem firmware, insa numai la versiunea bootloader 5.8, daca ati facut recent udate la 2.2.1 sigur aveti un alt bootloader, 5.9 sau 6.02. Puteti incerca sa il downgradati, nu se intampla nimica rau, doar ca nu se face downgrade.
Aveti aici http://www.iclarified.com/entry/comments.php?page=2&enid=3583#commentsanchor toti pasii cum se face, e foarte simplu...spor la treaba
Publicitate
Publicitate
autor subiect #2
ben
MW Liker
59 mesaje
din 03/11/2007
iPhone
23 aprilie 2009, 08:14:45
Salut. Am facut doua downgrade de baseband cu versiunea bootloader 5.8 si merge totul ok, in prieten a facut si el si contrar spuselor ca by merge decat pe 5.8 el are 5.9 si ok merge. Eu pe al meu personal iPhone 3G 8GB nu am reusit fiindca am 6.02.
autor subiect #3
ben
MW Liker
59 mesaje
din 03/11/2007
23 aprilie 2009, 13:15:35
Ca sa aflati ce versiune Bootloader aveti pe iPhone efectuati urmatorii pasi:
In primul rand sa aveti o conexiue wireless.
1. instalati din cydia aplicatia OpenSSH
2. instalati din cydia aplicatia MobileTerminal
3. descarcati de aici http://winscp.net/eng/download.php#download2 WinSCP(nu scoateti versiune BETA)
4. descarcati BBUpdaterExtreme de aici http://www.mediafire.com/?okcmnzz2myy
5. ca sa va puteti conecta la winscp trebuie sa aflati IP adress. Pentru asta http://www.youtube.com/watch?v=CawEi0qU-Tg, introduceti adresa ip in casuta "hostname" si login, o sa va ceara username: root si un password: alpine.
6.in winscp(partea dreapta) selectati radacina principala "root" si directorul bin in care copiati fisierul BBUpdaterExtreme.
7. tot in winscp intrati la commands si selectati "open terminal", in casuta Enter command: introduceti urmatoarele:
- cd /bin , Execute
- chmod 755 BBUpdaterExtreme , Execute
- launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
, Execute, chiar daca va apare o fereastra cu Abort, inchideti si continuati prin deschiderea din iphone a programului Terminal.
8. introduceti la user: su
password: alpine
dupa care BBUpdaterExtreme queryversion , asteptati cateva secunde si o sa va apara Bootloader version:....
autor subiect #4
ben
MW Liker
59 mesaje
din 03/11/2007
iPhone
25 aprilie 2009, 08:31:17
Revin cu scuze pentru postu 2 referitor la faptul ca baseband downgrade merge si pe bootloader 5.9, am verificat acel iphone de care spuneam si defapt are bootloader 5.8 si asa se intelege dece a mers downgrade.
autor subiect #5
ben
MW Liker
59 mesaje
din 03/11/2007
16 mai 2009, 20:09:34
Ca sa vedeti ce versiune bootloader aveti a aparut in cydia un mic program numit "3G Fuzzyband Downgrader" care va spune foarte simplu ce versiune aveti si daca se poate sau nu sa faceti downgrade. In cydia la search. bafta
Înapoi la Modding iPhone
cine e aici?
Subiectul a fost creat la .
Hei! Pentru a putea interacționa cu comunitatea Mobilewave trebuie să ai un cont (care e gratuit) și să fii autentificat.
cumpi logo
Publicitate 158x70
Inițiator acum 10 ani
ben
MW Liker
Ultimul acum 10 ani
ben
MW Liker
Cauta in topic
Unelte topic
Dacă vă place acest articol trimiteți mai departe!
  • Arăta mai bine înainte.. 26% ⋅ 34
  • E frumos dar nu prea 24% ⋅ 31
  • Laser frate! 50% ⋅ 65
Au votat 130 utilizatori
^
Mobilewave.ro logo
MobileWave.ro 2005-2014
© MW v1.0a PhoeniX
0.013⋅4⋅6
Portalul tău de telefoane mobile!